.forgot-password__about {
  margin-bottom: 30px;
}
.forgot-password__about--title {
  margin-bottom: 15px;
  font-size: 1.8em;
  color: #3f4446;
}
.forgot-password__about--text {
  color: #657a84;
}
.input {
  display: block;
  width: 100%;
  margin: 0 auto 15px;
  padding: 10px 12px;
  border: 1px solid #d0d6da;
  border-radius: 5px;
  box-sizing: border-box;
  line-height: 1.5em;
  text-align: left;
  outline: none;
}
.input::placeholder {
  color: #d0d6da;
}
.button {
  display: block;
  width: 100%;
  margin: 0 auto 40px;
  padding: 10px;
  border: none;
  border-radius: 5px;
  box-sizing: border-box;
  background-color: #f9d05d;
  color: #ffffff;
  line-height: 1.5em;
  outline: none;
}
.to-login__link {
  color: #f2ac30;
  text-decoration: none;
}
